## yapsy 1.10.1

=== debian/changelog ===
yapsy (1.10.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes required).
  * Removed libjs-jquery and libjs-underscore dependencies from
    python-yapsy-doc.
  * Added libjs-sphinxdoc dependency to python-yapsy-doc.
  * Added gbp.conf file.

 -- Agustin Henze <tin@sluc.org.ar>  Tue, 05 Feb 2013 18:36:56 -0300

yapsy (1.10.1-1) unstable; urgency=low

  * Imported Upstream version 1.10.1.
  * Updated the copyright file.
  * Updated the watch file for get the right upstream version.
  * Use sphinxdoc option from debhelper to build the documentation:
    - debian/control: Added missing dependency on python(3)-sphinx.
    - debian/python-yapsy-doc.links: removed, now handled by sphinxdoc.
    - debian/rules: Clean-up symlinks

 -- Agustin Henze <tin@sluc.org.ar>  Mon, 04 Feb 2013 17:56:50 -0300

yapsy (1.9.2p3-1) unstable; urgency=low

  * Initial release (Closes: #690069).

 -- Agustin Henze <tin@sluc.org.ar>  Wed, 09 Oct 2012 12:36:41 -0300
