=== debian/control ===
Source: yapsy
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@sluc.org.ar>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all,
 python-support (>= 1),
 python-sphinx,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-configparser,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: http://yapsy.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/yapsy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yapsy.git

Package: python-yapsy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-configparser
Suggests: python-yapsy-doc
Description: simple plugin system for Python applications
 Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
 mechanisms needed to build a plugin system into a wider application.
 .
 The main purpose is to depend only on Python's standard libraries (at least
 version 2.3) and to implement only the basic functionalities needed to detect,
 load and keep track of several plugins.

Package: python3-yapsy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-yapsy-doc
Description: simple plugin system for Python applications
 Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
 mechanisms needed to build a plugin system into a wider application.
 .
 The main purpose is to depend only on Python's standard libraries (at least
 version 3.2) and to implement only the basic functionalities needed to detect,
 load and keep track of several plugins.

Package: python-yapsy-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: simple plugin system for Python applications - doc
 Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
 mechanisms needed to build a plugin system into a wider application.
 .
 The main purpose is to depend only on Python's standard libraries and to
 implement only the basic functionalities needed to detect, load and keep track
 of several plugins.
 .
 This package contains API documentation.
