## yapsy 1.10.2

=== debian/changelog ===
yapsy (1.10.2-1) unstable; urgency=low

  * Imported Upstream version 1.10.2.
  * Fixed FTBFS: AssertionError: 'IP' != 'Default' (Closes: #707162).
  * Untracked Yapsy.egg-info folder, this content is autogenerated by
    setuptools.
  * Fix duplicate-short-description lintian warning in python3 package.
  * Convert debian/copyright file to machine readable.
  * Removes Yapsy.egg-info folder in clean target (debian/rules).

 -- Agustin Henze <tin@sluc.org.ar>  Mon, 27 May 2013 17:43:01 -0300
