=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 	dh_auto_clean -- --all
 	rm -rf src2/package/doc/_build
 	rm -rf build
+	rm -rf Yapsy.egg-info/
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package python-yapsy src2/package/CHANGELOG.txt
