=== debian/watch ===
version=3

http://pypi.python.org/packages/source/Y/Yapsy/Yapsy-([0-9.]*).*\.tar\.gz
