## yapsy 1.10.423

=== debian/changelog ===
yapsy (1.10.423-1) unstable; urgency=medium

  * Imported Upstream version 1.10.423

 -- Agustin Henze <tin@debian.org>  Fri, 13 Jun 2014 20:42:51 -0300

yapsy (1.10.323-1) unstable; urgency=medium

  * New upstream release version 1.10.323

 -- Agustin Henze <tin@debian.org>  Wed, 21 May 2014 20:21:05 -0300

yapsy (1.10.223-1) unstable; urgency=medium

  * New upstream release version 1.10.223
  * Bumped Standard-Version to 3.9.5 (no changes required)
  * Use pybuild as buildsystem
  * Goodbye SourceForge logo from doc

 -- Agustin Henze <tin@debian.org>  Thu, 27 Feb 2014 19:06:51 -0300
