=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: yapsy
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@sluc.org.ar>
+Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all,
@@ -12,7 +12,8 @@
  python3-setuptools,
  python-configparser,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-Standards-Version: 3.9.4
+ dh-python,
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: http://yapsy.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/yapsy.git
