=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

PACKAGE_NAME := $(shell dpkg-parsechangelog | sed -n -e's/^Source: \(.*\)\+/\1/p')
export PYBUILD_NAME=$(PACKAGE_NAME)

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf src2/package/doc/_build/

override_dh_installchangelogs:
	dh_installchangelogs --package python-yapsy src2/package/CHANGELOG.txt
	dh_installchangelogs --package python-yapsy-doc src2/package/CHANGELOG.txt
	dh_installchangelogs --package python3-yapsy src3/package/CHANGELOG.txt

override_dh_installdocs:
	cd src2/package/doc; \
	make html; \
	cd -;
	sed "s@http://sflogo.sourceforge.net/sflogo.php@@g" -i src2/package/doc/_build/html/index.html
	dh_installdocs
