## yapsy 1.11.223

=== debian/changelog ===
yapsy (1.11.223-1ubuntu1) artful; urgency=medium

  * Add d/patches/0002-fix-error-on-python-3.6.patch from upstream to fix
    ftbfs with python 3.6. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 21 Jun 2017 15:18:08 +1200

yapsy (1.11.223-1) unstable; urgency=medium

  * Add get-orig-source target
  * Imported Upstream version 1.11.223 (Closes: #790711)
  * Update doc config and debian/rules to the new upstream version
  * Remove override_dh_installchangelogs (fixed in upstream)
  * Add patch that removes a failed test case, reported to upstream see:
    http://sourceforge.net/p/yapsy/bugs/32/
  * Remove dependency on python-support (Closes: #786246)
  * Bumped Standard-Version to 3.9.6 (no changes required)
  * Fix debian/watch, now it uses the pypi.debian.net redirector

 -- Agustin Henze <tin@debian.org>  Wed, 08 Jul 2015 08:30:16 -0300
