=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: yapsy
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all,
- python-support (>= 1),
  python-sphinx,
  python-setuptools,
  python3-all,
@@ -13,7 +13,7 @@
  python-configparser,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  dh-python,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://yapsy.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/yapsy.git
