## yapsy 1.12.0

=== debian/changelog ===
yapsy (1.12.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/tests/unittests
    - drop python2 tests, needed to reach testing; Closes: #944062

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Dec 2019 18:27:42 -0500

yapsy (1.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938865

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 20:47:33 -0400

yapsy (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0 (Closes: #867900)
  * Remove patches.
  * Remove obsolete get-orig-source target
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Update Vcs-* fields pointing to salsa
  * Remove sphinx python2 build-dependency
  * Use dpkg-info.mk instead of dpkg-parsechangelog by hand
  * Run unittests on autopkgtests

 -- Agustin Henze <tin@debian.org>  Sat, 29 Sep 2018 16:28:36 +0200
