=== debian/control ===
--- 
+++ 
@@ -1,35 +1,19 @@
 Source: yapsy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Henze <tin@debian.org>
+Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python-all,
- python-sphinx,
- python-setuptools,
- python3-all,
+Build-Depends-Indep: python3-all,
  python3-setuptools,
  python-configparser,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+ python3-sphinx,
  dh-python,
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 X-Python-Version: >= 2.7
 Homepage: http://yapsy.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/yapsy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yapsy.git
-
-Package: python-yapsy
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-configparser
-Suggests: python-yapsy-doc
-Description: simple plugin system for Python applications
- Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
- mechanisms needed to build a plugin system into a wider application.
- .
- The main purpose is to depend only on Python's standard libraries (at least
- version 2.3) and to implement only the basic functionalities needed to detect,
- load and keep track of several plugins.
+Vcs-Git: https://salsa.debian.org/debian/yapsy.git
+Vcs-Browser: https://salsa.debian.org/debian/yapsy
 
 Package: python3-yapsy
 Architecture: all
