=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=$(DEB_SOURCE)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf doc/_build/

override_dh_installdocs:
	cd doc; \
	make html; \
	cd -;
	sed "s@http://sflogo.sourceforge.net/sflogo.php@@g" -i doc/_build/html/index.html
	dh_installdocs
