=== debian/watch ===
version=3

http://pypi.debian.net/Yapsy/Yapsy-([0-9.]*).*\.tar\.gz
