## yapsy 1.12.2

=== debian/changelog ===
yapsy (1.12.2-3) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1087195)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 21:00:48 +0100

yapsy (1.12.2-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: python3-packaging

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jan 2024 09:11:40 +0100

yapsy (1.12.2-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Andreas Tille ]
  * Move package to DPT (https://bugs.debian.org/1058083#20)
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 1.9.2p3-1.
  * Apply multi-arch hints.
   + python-yapsy-doc: Add Multi-Arch: foreign.
  * watch file standard 4 (routine-update)
  * Port to Python3.12 by adding patches from upstream PR11
    Closes: #1058083

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 07:53:15 +0100

yapsy (1.12.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove stray python-configparser build dep (Closes: #938865)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 06 Jun 2020 23:45:09 +0200
