=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: yapsy
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 9)
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Agustin Henze <tin@debian.org>,
+           Ulises Vitulli <dererk@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: python3-all,
  python3-setuptools,
- python-configparser,
  python3-sphinx,
- dh-python,
-Standards-Version: 4.2.1
-X-Python-Version: >= 2.7
-Homepage: http://yapsy.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/debian/yapsy.git
-Vcs-Browser: https://salsa.debian.org/debian/yapsy
+ dh-sequence-python3,
+Standards-Version: 4.6.2
+Homepage: https://yapsy.sourceforge.net/
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/yapsy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/yapsy
 
 Package: python3-yapsy
 Architecture: all
@@ -31,6 +31,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
+Multi-Arch: foreign
 Description: simple plugin system for Python applications - doc
  Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
  mechanisms needed to build a plugin system into a wider application.
