=== debian/watch ===
version=4

https://pypi.debian.net/Yapsy/Yapsy-([0-9.]*).*\.tar\.gz
